body {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: 400;

	color: #333333;

	background-image: url(images/hd_bg_bck.gif);
	background-repeat: repeat-x;
	background-position: top;
	margin: 0px;
	padding: 0px;
}
.downloads {
	background-color: #87C6E4;
	float: left;
	width: 400px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #2E98CB;
	border-bottom-color: #2E98CB;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.notice {
	background-color: #FF0099;
	float: left;
	width: 400px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #C10074;
	border-bottom-color: #C10074;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.warning {
	background-color: #FF9900;
	float: left;
	width: 400px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #D78100;
	border-bottom-color: #D78100;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.alignleft {
	padding: 0px;
	float: left;
	margin-top: 14px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.alignright {
	padding: 0px;
	float: right;
	margin-top: 14px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
}
.aligncenter {
	padding: 0px;
	text-align: center;
	clear: both;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#nob_wrapper {
	float:none;
    margin-left: auto;
    margin-right: auto;

	width: 900px;
/*	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 5px;
*/

}
#nob_container {
/*
	float: left;
*/
	float:none;
    margin-left: auto;
    margin-right: auto;
	width: 900px;
}
#nob_header {
	float: left;
	width: 900px;
	height: 110px;
	padding-top: 40px;
}
#nob_content {
	float: left;
	width: 900px;
	position: relative;
	padding-top: 15px;
}
#nob_footer {
/*
	background-image: url(images/footer_bg.gif);
	background-repeat: repeat-x;
        height: 75px;
*/
        border-top:1px solid black;
        background: #737373 none repeat;
	margin: 0px;
	padding: 0px;
	
	width: 100%;
	float: left;
}

#nob_left_content {
	float: left;
	width: 500px;
	position: relative;
}
#nob_right_content {
	float: right;
	width: 380px;
	padding-right: 10px;
}
#nob_header h1 {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 700px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 2.2em;
	color: #FFFFFF;
	letter-spacing: -1px;
}
#nob_header h1 a:link, #nob_header h1 a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#nob_header h1 a:hover, #nob_header h1 a:active {
	color: #000;
	text-decoration: underline;
}

#nob_header p {
	font-size: 1.7em;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 700px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333333;
}
#header_navigator {
	margin: 0px;
	float: left;
	width: 900px;
}
#header_navigator ul {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 900px;
	list-style-type: none;
}
#header_navigator ul li {
	display: inline;
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#header_navigator ul li a:link, #header_navigator ul li a:visited {
	display: block;
	padding-right: 8px;
	padding-left: 8px;
	color: #F5F5F5;
	text-decoration: none;
	padding-bottom: 0px;
	padding-top: 33px;
}
#header_navigator ul li a:hover, #header_navigator ul li a:active {
	display: block;
	padding-top: 33px;
	padding-right: 8px;
	padding-left: 8px;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(images/nav_hov.gif);
	background-repeat: no-repeat;
	background-position: center 13px;
	font-weight: bold;
}
.post {
	float: left;
	width: 500px;
	position: relative;
	padding-bottom: 30px;
	padding-right: 5px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #EEEEEE;
}
#latest {
	background-image: url(images/latest.gif);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 59px;
	width: 114px;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-family: "Trebuchet MS", Tahoma, "Arial Narrow";
	font-size: 15px;
	color: #000000;
	text-align: center;
	line-height: 35px;
}
.post_entry {
	float: left;
	width: 500px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EBEBEB;
	letter-spacing: -1px;
}
.post_entry h1 {
	font-family: "Trebuchet MS", Tahoma, "Arial Narrow";
	font-size: 1.9em;
	color: #000;
	letter-spacing: -1px;
	text-align: left;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 500px;
}
.post h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.8em;
	color: #000;
	letter-spacing: -1px;
	text-align: left;
	margin: 0px;
	float: left;
	width: 490px;
	padding-left: 3px;
}
.post h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.8em;
	color: #000;
	letter-spacing: -1px;
	text-align: left;
	margin: 0px;
	float: left;
	width: 490px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 3px;
}
.post h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.7em;
	color: #666666;
	letter-spacing: -1px;
	text-align: left;
	margin: 0px;
	float: left;
	width: 490px;
	padding-top: 110px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 3px;
	background-image: url(images/shows.gif);
	background-repeat: no-repeat;
	background-position: 10px top;
	font-weight: normal;
}
.post h5 {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 480px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 2em;
	color: #666666;
	letter-spacing: -1px;
	font-weight: normal;
}

.post_entry h1 a:link, .post_entry h1 a:visited {
	color: #000;
	text-decoration: none;
}
.post_entry h1 a:hover, .post_entry h1 a:active {
	color: #000;
	text-decoration: underline;
}
.author {
	float: left;
	width: 470px;
	padding-left: 26px;
	height: 24px;
	background-image: url(images/player.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 11px;
	line-height: 24px;
	color: #000000;
}
.author a:link, .author a:visited {
	color: #31b5f5;
	text-decoration: none;
}
.author a:hover, .author a:active {
	color: #31b5f5;
	text-decoration: underline;
}
.posted {
	font-size: 11px;
	color: #000000;
	margin: 0px;
	float: left;
	width: 490px;
	font-weight: bold;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 3px;
}
.posted a:link, .posted a:visited {
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}
.posted a:hover, .posted a:active {
	color: #000;
	text-decoration: underline;
	font-weight: normal;
}
.social {
	float: left;
	width: 500px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #E5E5E5;
	font-size: 11px;
}
.social a:link, .social a:visited {
	color: #000000;
	text-decoration: none;
	text-align: left;
}
.social a:hover, .social a:active {
	color: #000000;
	text-decoration: underline;
}

.delicious {
	line-height: 23px;
	background-image: url(images/delicious.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px;
	float: left;
	height: 23px;
	width: auto;
	padding-left: 26px;
	color: #000000;
	padding-right: 8px;
}
.rssstuff {
	line-height: 23px;
	background-image: url(images/rss.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px;
	float: left;
	height: 23px;
	width: auto;
	padding-left: 27px;
	color: #000000;
	padding-right: 8px;
}
.diggit {
	line-height: 23px;
	background-image: url(images/digg.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px;
	float: left;
	height: 23px;
	width: auto;
	padding-left: 27px;
	color: #000000;
	padding-right: 8px;
}
.post_content {
	margin: 0px;
	float: left;
	width: 490px;
	padding-top: 15px;
	padding-bottom: 5px;
	padding-left: 3px;
	font-size: 11px;
	line-height: 20px;
	color: #000;
}
.post_content p {
	margin-top: 10px;
	margin-bottom: 0px;
}

.post_content blockquote {
	clear: both;
	margin-top: 8px;
	margin-right: 20px;
	margin-bottom: 8px;
	margin-left: 0px;
	padding-top: 15px;
	padding-left: 40px;
	background-image: url(images/bquote.gif);
	background-repeat: no-repeat;
	background-position: left 2px;
	font-size: 11px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000;
	font-weight: bold;
}
.post_content img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.post_content code {
	display: block;
	padding: 3px;
	clear: both;
	font-family: "Lucida Grande", "Lucida Sans", Tahoma;
	color: #333333;
	border: 1px dashed #f6f6f6;
	background-color: #f7f7f7;
	margin-top: 8px;
	margin-right: 30px;
	margin-bottom: 8px;
	margin-left: 8px;
	font-size: 12px;
}

.post_content a:link, .post_content a:visited {
	color: #0B97D2;
	text-decoration: none;
}
.post_content a:hover, .post_content a:active {
	color: #000000;
	text-decoration: underline;
}
.post_commented {
	float: left;
	width: 500px;
}
.comment_link {
	float: left;
	width: 125px;
	margin: 0px;
	padding: 0px;
}
.comment_link a:link, .comment_link a:visited {
	display: block;
	margin: 0px;
	width: 125px;
	padding-top: 27px;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.comment_link a:hover, .comment_link a:active {
	display: block;
	margin: 0px;
	width: 125px;
	padding-top: 27px;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
	background-image: url(images/com_links.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.post_clear {
	float: left;
	height: 30px;
	width: 500px;
}
.post_nav {
	float: left;
	height: 30px;
	width: 500px;
	line-height: 30px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000;
}
.post_nav a:link, .post_nav a:visited {
	color: #000000;
	text-decoration: underline;
}
.post_nav a:hover, .post_nav a:active {
	color: #000000;
	text-decoration: none;
}

.right_nav {
	float: right;
	width: 250px;
	text-align: right;
}
.left_nav {
	float: left;
	width: 250px;
	text-align: left;
}
#comment_listing {
	float: left;
	width: 500px;
	letter-spacing: -1px;
}
.clear_comment {
	float: left;
	height: 20px;
	width: 500px;
}
.subscriber {
	float: left;
	width: 460px;
	padding-left: 27px;
	background-image: url(images/rss.gif);
	background-repeat: no-repeat;
	background-position: left center;
	height: 30px;
	font-size: 11px;
	line-height: 30px;
	color: #000000;
}
.subscriber a:link, .subscriber a:visited {
	font-weight: bold;
	color: #000000;
}
.subscriber a:hover, .subscriber a:active {
	color: #FCA21E;
	text-decoration: none;
}

.ping_user {
	background-color: #FFFFFF;
	margin: 0px;
	float: left;
	width: 480px;
	text-align: left;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #333333;
}
.ping_user a:link, .ping_user a:visited {
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}
.ping_user a:hover, .ping_user a:active {
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}


.comment_user {
	background-color: #FFFFFF;
	margin: 0px;
	float: left;
	width: 480px;
	text-align: left;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #666666;
}
.comment_user a:link, .comment_user a:visited {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.comment_user a:hover, .comment_user a:active {
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}

.com_author {
	float: left;
	width: 460px;
	padding-left: 3px;
	font-size: 12px;
	color: #000000;
}
.com_date {
	float: left;
	width: 460px;
	font-size: 11px;
	color: #000000;
	padding-left: 3px;
}
.com_text {
	float: left;
	width: 460px;
	font-size: 12px;
	color: #292929;
	padding-left: 3px;
	padding-top: 8px;
	line-height: 20px;
}
.comment_user_alt {
	background-color: #FFFFFF;
	margin: 0px;
	float: left;
	width: 480px;
	text-align: left;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #00B8E6;
}
.comment_user_alt a:link, .comment_user_alt a:visited {

	font-weight: bold;
	color: #00CCFF;
	text-decoration: none;
}
.comment_user_alt a:hover, .comment_user_alt a:active {

	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
#comment_listing blockquote {
	clear: both;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	padding-top: 15px;
	padding-left: 40px;
	background-image: url(images/bquote.gif);
	background-repeat: no-repeat;
	background-position: left 2px;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	line-height: 17px;
}
#comment_listing code {
	display: block;
	padding: 3px;
	clear: both;
	font-family: "Lucida Grande", "Lucida Sans", Tahoma;
	font-size: 13px;
	color: #333333;
	border: 1px dashed #f6f6f6;
	background-color: #f7f7f7;
	margin-top: 8px;
	margin-right: 30px;
	margin-bottom: 8px;
	margin-left: 8px;
}
#comment_listing form {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 500px;
}
#comment_listing p {
	clear: both;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
#input_1 {
	float: left;
	width: 500px;
	padding-bottom: 5px;
}
#input_1 input {
	border: 1px solid #DADADA;
	height: 20px;
	width: 250px;
}
#input_1 textarea {
	border: 1px solid #DADADA;
	height: 125px;
	width: 400px;
}
#input_1 input:hover {

	border: 1px solid #C5C5C5;
	height: 20px;
	width: 250px;
}
#input_1 textarea:hover {

	border: 1px solid #C4C4C4;
	height: 125px;
	width: 400px;
}


/* sidebar config */.widget_wrap {
	float: left;
	width: 185px;
	padding-right: 5px;
}
#nob_right_content h2 {
	background-image: url(images/sidebars.gif);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	margin: 10px 0 0;
	float: left;
	height: 68px;
	width: 184px;
	font-size: 13px;
	line-height: 50px;
	color: #FFFFFF;
	font-weight: bold;
	padding: 0px;
	letter-spacing: -1px;
}
#sidebars {
	float: left;
	width: 380px;
}
.flickr_widget {
	padding: 0px;
	float: left;
	width: 380px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#dynamic_sidebars {
	float: left;
	width: 380px;
	padding-bottom: 15px;
}
#dynamic_sidebars ul {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 380px;
	list-style-type: none;
}
#dynamic_sidebars ul li {
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 0px;
	float: left;
}
#dynamic_sidebars ul li a:link, #dynamic_sidebars ul li a:visited {
	float: left;
}
.flickr_widget img {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 48px;
	width: 48px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

/* partners wrap */

#partners_wrap ul {
	margin: 0px;
	float: left;
	width: 380px;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}

#partners_wrap ul li {
	text-align: left;
	margin: 0px;
	float: left;
	width: 380px;
	font-size: 11px;
	color: #000;
	letter-spacing: -1px;
}

#partners_wrap ul li a:link,  #partners_wrap ul li a:visited {
	display: block;
	float: left;
	width: 380px;
	color: #000000;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eeeeee;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
}

#partners_wrap ul li a:hover, #partners_wrap ul li a:active {
	display: block;
	float: left;
	width: 380px;
	color: #FFFFFF;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	background-color: #606B6E;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
	background-image: url(images/hover_tx.gif);
	background-repeat: repeat-x;
	background-position: top;
}

#partners_wrap ul ul {

	margin: 0px;
	padding: 0px;
	float: left;
	width: 184px;
	list-style-type: none;
}

/* partnert wrap end */

.widget_wrap ul {
	margin: 0px;
	float: left;
	width: 184px;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.widget_wrap ul li {
	text-align: left;
	margin: 0px;
	float: left;
	width: 184px;
	font-size: 11px;
	color: #000;
	letter-spacing: -1px;
}
.widget_wrap ul li a:link,  .widget_wrap ul li a:visited {
	display: block;
	float: left;
	width: 180px;
	color: #000000;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eeeeee;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
}


.widget_wrap ul li a:hover, .widget_wrap ul li a:active {
	display: block;
	float: left;
	width: 180px;
	color: #FFFFFF;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	background-color: #606B6E;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
	background-image: url(images/hover_tx.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.widget_wrap ul ul {

	margin: 0px;
	padding: 0px;
	float: left;
	width: 184px;
	list-style-type: none;
}
#dynamic_sidebars form {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 380px;
}
.search_box {
	float: left;
	height: 64px;
	width: 380px;
}
.sbm_a {
	background-image: url(images/sbm.gif);
	background-repeat: no-repeat;
	float: left;
	height: 64px;
	width: 296px;
}
.sbm_b {
	float: left;
	height: 64px;
	width: 66px;
}
.sbm_tf {
	height: 25px;
	width: 250px;
	margin-top: 12px;
	margin-left: 10px;
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	font-family: Tahoma, Verdana, Arial;
}
#footer_wrap {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 900px;
}
#footer_content {
	float: left;
	width: 900px;
	padding-top: 20px;
	color: #FFFFFF;
	position: relative;
	margin: 0px;
	height: 55px;
	font-size: 11px;
	text-align: center;
	letter-spacing: -1px;
}
#footer_content a:link, #footer_content a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#footer_content a:hover, #footer_content a:active {
	color: #666666;
	text-decoration: underline;
}

#comment_listing em {
	padding: 0px;
	float: left;
	width: 460px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 11px;
	font-style: normal;
	color: #8A8A8A;
	text-align: left;
}
.intro_box {
	float: left;
	width: 350px;
	background-color: #cccccc;
	margin-left: 3px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 16px;
	padding-left: 8px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #373E40;
}
.in_text img {
	padding: 0px;
	float: left;
}

.intro_text {
	float: left;
	width: 350px;
	margin: 0px;
	padding: 0px;
}
.intro_text h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding: 0px;
	float: left;
	font-weight: normal;
	letter-spacing: -1px;
	text-align: left;
	width: 350px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.in_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	/* color: #eeeeee; */
	letter-spacing: -1px;
	text-align: left;
	margin: 0px;
	float: left;
	width: 350px;
	padding: 0px;
}


.misc_box {
	float: left;
	width: 360px;
	text-align: left;
}
.misc_box img {
	margin-bottom: 8px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

#firstpageads {
  clear: both;
}

#btnads {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 5px;
        /* text-align: right; */
width:340px;
}

#rightads { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#otherprojs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.minivanmenu 
{
float:left;
margin-right:10px;
margin-left:10px;
margin-right:10px;
margin-top:5px;
padding:4px 0 0;
text-align:center;
width:110px;
}

#menu_forum
{
margin-right:10px;
margin-left:10px;

background-color:LightBlue;
border:1px solid white;
padding-bottom:3px;
}

#menu_forum a:link, #menu_forum a:visited {
color:Tomato;
font-weight:bold;
text-decoration: none;
}

#menu_forum a:hover {
color:Tomato;
font-weight:bold;
text-decoration: underline;
}


.commentlist ol { float: left; position: relative; }
#content_start {position: absolute;left: -10000px;};
